* {
    padding:0;
    margin:0;
}


html,body {
    height: 100%;
}


body {
    font-family : Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size:100%;
    border-width: 1px 1px 1px 1px;
    border-style: none;
}

/* The banner at the top of the page */


#header {
    /*background-color : #e3e3e3;*/
    border-bottom-style : solid;
    border-bottom-width : 1px;
    border-bottom-color : #aaa;
    border-left-style : none;
    border-left-width : 1px;
    border-left-color : #aaa;
    border-right-style : none;
    border-right-width : 1px;
    border-right-color : #aaa;
    border-top-style : none;
    border-top-color : #aaa;
    border-top-width : 1px;
    height : 100px;
    margin: 0px 0px 0px 0px;
}


html>body #header {
    height:100px;
}

#portrait
{ 
    margin-left:70%;
    position:absolute;
    top:5px;
}

#header h1 {
    font-size:130%;
    margin-left:10px;
}


#header h2 {
    margin-left:10px;
    padding:3px;
    font-size:100%;
}


#header h3 {
    margin-left:10px;
    padding:3px;
    font-size:80%;
}

#header p {
    padding:3px;
    font-size:60%;
}


#header a {
    text-decoration : none;
}


#header a:hover {
    color: #900;
    background: transparent;
    text-decoration : underline;
}

/* The main body of the page */





.mainBody {
    position:absolute;
    top:100px;
    background:#fff;
    margin-left: 179px;
    overflow: auto;
    margin-top:1px;
    padding-left:10px;
    width: 78%;
    height:86%;
    border-left-style:solid;
    border-left-width:1px;
    border-bottom-style:none;
    border-bottom-width:1px;
    display:none;
}


.mainBody h2 {
    font-size:120%;
    margin-top:10px;
}


.mainBody h2 a {
    text-decoration:none;
}


.mainBody h2 a:hover {
    text-decoration:underline;
}

.mainBody h3 {
    margin-top: 5px;
    font-size:110%;
}


.mainBody:after {
    content:".";
    font-size:1px;
}

.mainBody img
{ 
    text-align : center;
    margin:4px 4px 4px 4px;
}

.mainBody p {
    margin-top:10px;
}

/* This is to ensure mainDivLocation
   divs will show on the page when loaded. */
#mainDivLocation { 
    display:block;
}

/* The left navigation pane */

#left {
    background-color : #ddd;
    border-bottom-style : none;
    border-bottom-color : #aaa;
    border-bottom-width : 1px;
    border-left-color : #aaa;
    border-left-style : none;
    border-left-width : 1px;
    border-left-color : #aaa;
    border-right-style : none;
    border-right-width : 1px;
    border-right-color : #aaa;
    border-top-style : solid;
    border-top-width : 1px;
    border-top-color : #aaa;
    position : absolute;
    top : 100px;
    width : 178px;
    margin-left: 0px;
    margin-right: 0px;
    overflow:hidden;
    height:86%;
}


#left a {
    cursor : pointer;
    font-size : 100%;
    font-weight : bold;
    text-decoration : none;
}


#footer {
    position:absolute;
    color : #888;
    min-height : 20px;
    position : relative;
    text-align : center;
    font-size: 80%;
    top : 86%;
    width: 100%;
    border-top-style:solid;
    border-top-color:#888;
    border-top-width:1px;
}


#left a:hover {
    text-decoration : underline;
}


#left button {
    border-width:0px;
    background: transparent;
    font-weight: bold;
    font-size : 100%;
    text-decoration : none;
}


#left button:hover {
    text-decoration : underline;
}

/* The style of unnumbered lists */





ul {
    list-style : square;
    margin-left: 5px;
    padding-left: 15px;
}

/* General styles */





a {
    color: #666;
    background: transparent;
}


a:hover {
    color: #900;
    background: transparent;
    text-decoration : underline;
}


.menuitem:hover {
    color: #900;
    background: transparent;
    text-decoration : underline;
}

.definition {
    background: #DCDCDC;
    border-style:solid;
    border-color:#0000FF;
    border-width:1px;
    padding:10px 10px 10px 10px;
    margin:10px 10px 10px 10px;
    width:90%;
}
.problem {
    background: #DCDCDC;
    border-style:solid;
    border-color:#0000FF;
    border-width:1px;
    padding:10px 10px 10px 10px;
    margin:10px 10px 10px 10px;
    width:90%;
}

.quote {
    background: #DCDCDC;
    border-style:solid;
    border-color:#0000FF;
    border-width:1px;
    padding:10px 10px 10px 10px;
    margin:10px 10px 10px 10px;
    width:90%;
}

.theorem {
    background: #DCDCDC;
    border-style:solid;
    border-color:#0000FF;
    border-width:1px;
    padding:10px 10px 10px 10px;
    margin:10px 10px 10px 10px;
    width:90%;
}
